import Preprocesser from '../interface/Preprocesser';
import Vector3 from '../interface/Vector';
export default class MergePreprocesser implements Preprocesser {
    private preprocessers;
    length: number;
    constructor(...preprocessers: Array<Preprocesser>);
    calculate(arr: Vector3[]): Float32Array;
}
